Aavescan logo Aavescan

Data platform and API for Aave
API docs

Endpoints

Ecosystem Latest Rates

Returns the latest stablecoin rates across the DeFi ecosystem including Sky, Ethena and Maple. Data refreshes every 10 minutes by default, with lower-latency access available on request.

See the Ecosystem rates dashboard for supported markets.

GET /v2/rates/latest

Query parameters

  • apiKey

    Your Aavescan API key.

Example query

curl "https://api.aavescan.com/v2/rates/latest?apiKey=YOUR_KEY"

Example response (snippet)

{
  "vaults": [
    {
      "slug": "ethena-susde",
      "name": "Ethena sUSDe",
      "protocol": "ethena",
      "symbol": "sUSDe",
      "underlyingSymbol": "USDe",
      "address": "0x9d39a5de30e57443bff2a8307a4256c8797a3497",
      "chainSlug": "ethereum",
      "supplyApr": 0.03648420775231864,
      "supply": 1914073490.1678998,
      "supply7dAgo": 2044263712.3459682,
      "supply30dAgo": 3485447470.47994,
      "supplyIndex": 1.23069560865315
    },
    {
      "slug": "sky-susds",
      "name": "Sky sUSDS",
      "protocol": "sky",
      "symbol": "sUSDS",
      "underlyingSymbol": "USDS",
      "address": "0xa3931d71877c0e7a3148cb7eb4463524fec27fbd",
      "chainSlug": "ethereum",
      "supplyApr": 0.03583149506639294,
      "supply": 5648943119.346221,
      "supply7dAgo": 5716204635.720146,
      "supply30dAgo": 6168310646.154976,
      "supplyIndex": 1.0959212085936334
    }
  ]
}